<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>
<path>screens.ac</path>
	<effect>
		<inherits-from>Aircraft/CH750STOL/Models/Effects/lcd_display</inherits-from>
		<object-name>d180.screen</object-name>
	</effect>
	<effect>
		<inherits-from>Aircraft/CH750STOL/Models/Effects/interior/interior-shadow</inherits-from>
		<object-name>d180.case</object-name>
		<object-name>dynon_left_btn1</object-name>
		<object-name>dynon_left_btn2</object-name>
		<object-name>dynon_left_btn3</object-name>
		<object-name>dynon_left_btn4</object-name>
		<object-name>dynon_left_btn5</object-name>
		<object-name>dynon_left_btn6</object-name>
	</effect>

	<!--Simulating the Dynon D180-->
	<!--Softkeys-->
	<!--right-->
	<animation>
	<type>pick</type>
		<object-name>dynon_left_btn6</object-name>
		<action>
		<button>0</button>
		<binding>
			<command>property-cycle</command>
			<property>/instrumentation/dynon-efis/sideviews</property>
			<value>eng</value>
			<value>oattrim</value>
			<value>fuel</value>
			<value>time</value>
			<value>hsi</value>
		</binding>
		<binding>
		<condition>
			<property>/instrumentation/dynon-efis/menu1</property>
		</condition>
			<command>property-toggle</command>
			<property>/instrumentation/dynon-efis/menu1</property>
		</binding>
		<binding>
		<condition>
			<property>/instrumentation/dynon-efis/qnh1</property>
		</condition>
			<command>property-toggle</command>
			<property>/instrumentation/dynon-efis/qnh1</property>
		</binding>
		<binding>
			<command>property-toggle</command>
			<property>sim/model/sound/click</property>
		</binding>
		</action>
	</animation>

	<!--set QNH-->
	<animation>
	<type>pick</type>
	<object-name>dynon_left_btn2</object-name>
	<action>
	<button>0</button>
	<binding>
	<condition>
		<property>/instrumentation/dynon-efis/menu1</property>
	</condition>
		<command>property-toggle</command>
		<property>/instrumentation/dynon-efis/qnh1</property>
	</binding>
	<binding>
	<condition>
		<property>/instrumentation/dynon-efis/menu1</property>
	</condition>
		<command>property-toggle</command>
		<property>/instrumentation/dynon-efis/menu1</property>
	</binding>
	<binding>
		<command>property-toggle</command>
		<property>sim/model/sound/click</property>
	</binding>
	</action>
	</animation>
	<!--a middle ones - apply menu-->
	<animation>
	<type>pick</type>
	<object-name>dynon_left_btn2</object-name>
	<object-name>dynon_left_btn3</object-name>
	<object-name>dynon_left_btn4</object-name>
	<object-name>dynon_left_btn5</object-name>
	<action>
	<button>0</button>
	<binding>
	<condition><not>
		<property>/instrumentation/dynon-efis/menu1</property>
	</not></condition>
		<command>property-toggle</command>
		<property>/instrumentation/dynon-efis/menu1</property>
	</binding>
	<binding>
		<command>property-toggle</command>
		<property>sim/model/sound/click</property>
	</binding>
	</action>
	</animation>

</PropertyList>


